header {
  background-color: @blanc;
  font-family: 'Dosis', sans-serif;
  font-size: 20px;
  //position: fixed;

  .container {
    padding: 0px 19px;
  }

  .menu-burger {
    display: none;

    .burger {
      position: relative;
      width: 50px;
      height: 50px;
      margin: 5px;

      transition: transform 0.5s;

      span {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translateX(-50%) translateY(-50%);

        display: block;
        width: 22px;
        height: 2px;

        background-color: @orange;

        transition: background 0.5s;
      }

      span::before, span::after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        transform: translateY(-6px);

        display: block;
        width: 22px;
        height: 2px;

        background-color: @orange;

        transition: transform 0.5s;
      }

      span::after {
        transform: translateY(6px);
      }


    }

    &.open .burger {
      span {
        background: transparent;
      }

      span::before {
        transform: translateY(0) rotate(45deg);
      }

      span::after {
        transform: translateY(0) rotate(-45deg);
      }
    }

    /*
    .burger div {
      width: 35px;
      height: 5px;
      background: #ffffff;
      margin: 6px 0;
      border-radius: 5px;
    }

    #burger {
      float: right;
      visibility: visible;
      margin: 5px;
    }

     */


  }

  .logo-futuroscope {
    .logo-taille {
      width: 90%;
    }
  }

  .menu {
    i {
      font-size: 12px;
      color: @cyan;
    }

    .item-menu {
      font-family: 'Dosis', sans-serif;
      float: left;
      width: 25%;
      border-right: 1px solid @couleur-ligne;
      text-align: center;
      background-color: @blanc;
      padding: 0px 8px;

      .titre {
        font-size: 18px;
        text-align: center;
      }

      .sous-titre {
        font-size: 16px;
      }
    }
  }

  .menu-droite {

    .titre {
      padding: 8px;
      color: @couleur-texte;
      font-size: 12px;

      i {
        font-size: 14px;
        color: @cyan;
      }

    }

    .bkg-orange {
      background-color: @orange;
      margin-bottom: 2px;
      paddind: 1px 15px;
    }

    .icon-droit a, i {
      color: @blanc;
      text-align: center;
      font-size: inherit;
    }

    .bkg-orange-clair {
      background-color: @orange-hover;
      padding: 1px 15px;
    }

    a:hover {
      color: fade(@couleur-texte, 70%);
    }
  }
}

